n3DS help!!! Frankenfirm

Discussion in '3DS - Homebrew Development and Emulators' started by KapuDaKoopa, Jun 9, 2016.

  1. KapuDaKoopa
    OP

    KapuDaKoopa hot kass r34

    Member
    468
    239
    Mar 12, 2016
    United States
    i dunno
    So, I just got a n3DS today, and naturally, I downgraded it.
    Bad idea
    I used the latest version of PlaiSysUpdater, and everything went smoothly
    After a little bit, the classic "ERROR HAS OCCURED" happens
    I'm thinking "Great, now I have to update..."
    I boot it, and everything works without safe mode
    Where do I go from here?
    Booting into Ninjhax errors, so should I try with the 9.2 version?
     
  2. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,914
    917
    Nov 21, 2015
    United States
    Acworth, GA
    Yes, change payload to 9.2, and downgrade again.
     
  3. KapuDaKoopa
    OP

    KapuDaKoopa hot kass r34

    Member
    468
    239
    Mar 12, 2016
    United States
    i dunno
    OK, thanks, was about to do that!
    Testing right now

    — Posts automatically merged - Please don't double post! —

    OH BOY
    IT WORKED!
    I'm downgraded!
    Now I have a modded n3DS!
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    You might need to re-run plaisysupdater to finish the downgrade, but other than that you're good to go.